body {
    background-color: #cecece;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
}
h1 {
    font-family: 'M PLUS Rounded 1c', sans-serif;
}
img {
    border: 1px;
    border-color: #111 solid;
    height: 550px;
    width: auto;
    border-style: solid;
    border-width: 10px;
    border-radius: 10px;
    margin-bottom: 0;
}
p {
    font-family: 'M PLUS Rounded 1c', sans-serif;
    font-size: 20px;
    color: #111;
}